
/*----------------------------------------*/
/*  7.12 help_link css
/*----------------------------------------*/
.help-links {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  background-color: #fff;
  width: 46px;
  z-index: 99;
}

.help-links-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.help-links-wrapper a {
  --width: 46px;
  width: var(--width);
  height: var(--width);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #000;
  text-decoration: none;
  position: relative;
}

.help-links-wrapper a {
  border-bottom: 1px solid #ECF2F7;
}

.help-links-wrapper a:not(:first-child) {
  border-left: 1px solid #ECF2F7;
}

.help-links-wrapper a:hover .help-tooltip {
  opacity: 1;
  visibility: visible;
  right: calc(100% + 10px);
}

.help-envato {
  background-color: #222;
}

.help-envato svg {
  width: 24px;
  height: 24px;
}

.help-tooltip {
  position: absolute;
  top: 50%;
  right: 100%;
  transform: translateY(-50%);
  background-color: #fff;
  padding: 2px 15px;
  border-radius: 6px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  font-size: 13px;
  color: #000;
  white-space: nowrap;
  display: inline-block;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
}

.help-tooltip::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -13px;
  transform: translateY(-50%);
  border: 7px solid transparent;
  border-left-color: #fff;
}
